@charset "utf-8";
.left{
    float:left;
}
.right{
    float:right;
}
.register{
    background:#f7f7f7;
    padding:20px 0 36px 0;
    box-sizing: border-box;
}
.register .registerItem{
    width:1200px;
    margin:0 auto;
    padding:40px 50px 100px 50px;
    background:#fff;
    box-sizing: border-box;
}
.register .registerItem .reHead{
    border-bottom:1px solid #e9e9e9;
    overflow: hidden;
}
.register .registerItem .reHead .left b{
    font-size: 18px;
    color:#333;
}
.register .registerItem .reHead .left i{
    display: inline-block;
    width:30px;
    height:30px;
    background:url(../images/registerIcon.png) no-repeat 0 -46px;
    vertical-align: bottom;
    margin-bottom:4px;
}
.register .registerItem .reHead .right span{
    color:#a9a9a9;
    line-height:34px;
}
.register .registerItem .reHead .right a{
    color:#18b025;
    line-height:34px;
}
.register .registerItem .registerDec{
    padding:28px 100px 80px 100px;
}
.register .registerItem .registerDec table{
    width:100%;
}
.register .registerItem .registerDec table td{
    border:none;
    height:60px;
    vertical-align: middle;
}
.register .registerItem .registerDec .textR{
    text-align: right;
    font-size:17px;
    color:#666;
}
.register .registerItem .registerDec .textL{
    text-align: left;
    padding-left:20px
}
.register .registerItem .registerDec .textL span{
    color:#b0b0b0;
    font-size:13px;
}
.register .registerItem .registerDec input,.register .registerItem .registerDec select{
    height:40px;
    border:1px solid #eaeaea;
    border-radius:2px;
    margin-right:16px
}
.register .registerItem .registerDec input{
    width:355px;
}
.register .registerItem .registerDec .validInput{
    width:170px;
    margin-right:0;
    border-right:none;
}
.register .registerItem .registerDec select{
    width:140px;
    padding-left:5px;
}
.register .registerItem .registerDec .yqNotice{
    font-size:15px;
    color:#999;
}
.register .registerItem .registerDec a{
    font-size:15px;
    color:#18b025;
}
.register .registerItem .registerDec button{
    background:#18b025;
    color:#fff;
    border-radius: 2px;
    width:440px;
    height:46px;
    font-size:17px;
    cursor: pointer;
}
#noticeOk{
    display: none;
}
#noticeOk+label{

    display: inline-block;
    margin-top:4px;
    width:20px;
    height:20px;
    background:url(../images/registerIcon.png) no-repeat -86px -44px;
}
#noticeOk:checked+label{
    background:url(../images/registerIcon.png) no-repeat -64px -44px;
}
/*暂时隐藏*/
.register .registerItem .registerDec .vaklidCode{
    display: inline-block;
    width:154px;
    height:42px;
    vertical-align: middle;
}
.register .registerItem .registerDec .vaklidCode img{
    width:100%;
    height:100%;
}
.refresh-cold{
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    width:30px;
    height:40px;
    border:1px solid #eaeaea;
    border-left:none;
    margin-right:16px;
    background:url(../images/refreshIcon.png) no-repeat center center;
}



